---

easy_admin:
  entities:
    Email:
      class: AppBundle\Entity\Email
      label: 'Email Message Logs'
      disabled_actions: ['new', 'delete', 'edit']

      list:
        title: '%%entity_label%%'

        actions:

          - name  : 'show'
            label : 'Show'
            icon  : 'eye'

        fields:
          - id
          - { property: 'sendDone', type: 'boolean', label: 'Accepted' }
          - { property: 'createdOn', label: 'Created On' }
          - { property: 'sentTo', label: 'Recipient' }
          - subject

      show:
        fields:
          - id
          - { property: 'sendDone', type: 'boolean', label: 'Accepted' }
          - { property: 'createdOn', label: 'Created On' }
          - { property: 'sentTo', label: 'Recipient' }
          - { property: 'sentFrom', label: 'From' }
          - subject
          - environment
          - message

...
